body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

*:focus {
  outline: 1px dashed #000000;
  outline-offset: 2px;
  color: #9DAD00; }

.advert_large {
  overflow: hidden;
  margin: 0 auto; }
  .advert_large .advertisement_large {
    height: 180px;
    background-size: cover;
    display: block; }
  .advert_large .pauta_internas {
    height: 317px;
    background-size: cover;
    display: block; }
  .advert_large .advert_paragraph {
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    margin: 16px 0;
    margin: 16px auto;
    max-width: 980px; }

.dots {
  position: absolute;
  top: 136px;
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center; }

.dots-wrapper.isPauta {
  background-color: rgba(51, 51, 51, 0.79);
  margin-top: 0 !important;
  border-radius: 7px 7px 0 0;
  padding: 0 50px;
  height: 44px;
  position: relative;
  display: flex;
  align-items: center; }
  .dots-wrapper.isPauta li {
    background-color: #ffffff !important; }
    .dots-wrapper.isPauta li.active {
      background-color: #bad405 !important; }
  .dots-wrapper.isPauta .arrow-left {
    position: absolute;
    left: 16px !important;
    margin-top: -7px !important; }
    .dots-wrapper.isPauta .arrow-left img {
      height: 16px; }
  .dots-wrapper.isPauta .arrow-right {
    position: absolute;
    right: 16px !important;
    margin-top: -7px !important; }
    .dots-wrapper.isPauta .arrow-right img {
      height: 16px; }

.advert_small {
  overflow: hidden;
  max-width: 315px;
  margin: 0 auto; }
  @media (max-width: 767.98px) {
    .advert_small {
      max-width: 100%; } }
  .advert_small .advert_image {
    height: 250px;
    max-width: 315px;
    background-size: cover;
    border-radius: 7px;
    display: block; }
    @media (max-width: 767.98px) {
      .advert_small .advert_image {
        max-width: 100%; } }
  .advert_small .advert_paragraph {
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    margin: 16px 0; }

.pauta-pantalla-completa {
  background-size: cover;
  width: 99.4vw;
  left: 0;
  display: block;
  margin-left: calc(-50vw + 50%);
  position: relative; }
  .pauta-pantalla-completa .slide {
    display: block !important; }
  .pauta-pantalla-completa .p {
    display: block !important;
    margin-left: 8px !important; }

.pauta-imagen-unica {
  height: 180px;
  width: 100%;
  background-size: cover;
  display: block; }

.pauta-imagen-interna {
  height: 317px;
  width: 100%;
  background-size: cover;
  display: block; }

/*corrige carrusel portal pauta*/
.row {
  width: 100%; }
